Loading...
Searching...
No Matches
pqxx::string_traits< long double > Struct Reference
Inheritance diagram for pqxx::string_traits< long double >:
[legend]
Collaboration diagram for pqxx::string_traits< long double >:
[legend]

## Additional Inherited Members

Static Public Member Functions inherited from pqxx::internal::float_traits< long double >
static PQXX_LIBEXPORT long double | from_string (std::string_view text)
static PQXX_LIBEXPORT zview | to_buf (char *begin, char *end, long double const &value)
| Floating-point to_buf implemented in terms of to_string.
static PQXX_LIBEXPORT char * | into_buf (char *begin, char *end, long double const &value)
static constexpr std::size_t | digits10 (std::size_t value) noexcept
static constexpr std::size_t | size_buffer (long double const &) noexcept
Static Public Attributes inherited from pqxx::internal::float_traits< long double >
static constexpr bool | converts_to_string
static constexpr bool | converts_from_string

The documentation for this struct was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx